Subject: Re: bug#13582: [PATCH] stat: add ext4 to the ext2/ext3 list

From: Mike Frysinger <[email-masked]>
Date: Tue, 29 Jan 2013 13:39:42 -0500

On Tuesday 29 January 2013 01:57:42 Bernhard Voelker wrote:
> tag 13582 + notabug
> close 13582
> stop
> 
> On 01/29/2013 07:13 AM, Mike Frysinger wrote:
> > Since ext4 returns the same info as ext2/ext3, add it to the list.
> > This fixes the output of running `stat -f / -c %T` on my system that
> > has an ext4 rootfs.
> 
> Thanks for the patch, however, you submitted it to the bug-coreutils
> mailing list which automatically opened a new ticket. Therefore, I'm
> closing the bug (not intending to stop the discussion). Please use the
> general discussion list [email-masked] next time.

that's not really what the top level README files indicate in the coreutils 
repo
-mike